For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList agent webhooks
      • POSTCreate agent webhook
      • GETGet agent webhook
      • DELDelete agent webhook
      • PATCHUpdate agent webhook
Status
LogoLogo
API ReferenceAgent Webhooks

Delete agent webhook

DELETE
https://app.resemble.ai/api/v2/agents/:agent_uuid/webhooks/:webhook_uuid
DELETE
/api/v2/agents/:agent_uuid/webhooks/:webhook_uuid
$curl -X DELETE https://app.resemble.ai/api/v2/agents/agent_uuid/webhooks/webhook_uuid \
> -H "Authorization: Bearer <token>"
200Deleted
1{
2 "success": true,
3 "message": "string"
4}
Delete a webhook
Was this page helpful?
Previous

Update agent webhook

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

agent_uuidstringRequiredformat: "uuid"
webhook_uuidstringRequiredformat: "uuid"

Response

Webhook deleted
successboolean
messagestring